uuid: 923cbf6a-a478-4b72-b613-63765b3de706
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.artwork.body
    - field.field.node.artwork.field_artwork_buyer
    - field.field.node.artwork.field_artwork_cost
    - field.field.node.artwork.field_artwork_creation_date
    - field.field.node.artwork.field_artwork_current_location
    - field.field.node.artwork.field_artwork_dimensions
    - field.field.node.artwork.field_artwork_duration
    - field.field.node.artwork.field_artwork_edition_type
    - field.field.node.artwork.field_artwork_editioned
    - field.field.node.artwork.field_artwork_editions
    - field.field.node.artwork.field_artwork_exhibition_history
    - field.field.node.artwork.field_artwork_in_progress_
    - field.field.node.artwork.field_artwork_inventory_number
    - field.field.node.artwork.field_artwork_media
    - field.field.node.artwork.field_artwork_medium
    - field.field.node.artwork.field_artwork_publications
    - field.field.node.artwork.field_artwork_representative
    - field.field.node.artwork.field_artwork_series
    - field.field.node.artwork.field_artwork_sold
    - field.field.node.artwork.field_artwork_subtitle
    - field.field.node.artwork.field_artwork_tag
    - field.field.node.artwork.field_artwork_time_based
    - field.field.node.artwork.field_artwork_value
    - field.field.node.artwork.field_artwork_writeups
    - field.field.node.artwork.field_location_note
    - image.style.medium
    - node.type.artwork
  module:
    - field_layout
    - image
    - text
    - user
third_party_settings:
  field_layout:
    id: layout_onecol
    settings:
      label: ''
id: node.artwork.teaser
targetEntityType: node
bundle: artwork
mode: teaser
content:
  body:
    type: text_summary_or_trimmed
    label: hidden
    settings:
      trim_length: 600
    third_party_settings: {  }
    weight: 1
    region: content
  content_moderation_control:
    settings: {  }
    third_party_settings: {  }
    weight: -20
    region: content
  field_artwork_representative:
    type: image
    label: above
    settings:
      image_link: ''
      image_style: medium
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 2
    region: content
hidden:
  field_artwork_buyer: true
  field_artwork_cost: true
  field_artwork_creation_date: true
  field_artwork_current_location: true
  field_artwork_dimensions: true
  field_artwork_duration: true
  field_artwork_edition_type: true
  field_artwork_editioned: true
  field_artwork_editions: true
  field_artwork_exhibition_history: true
  field_artwork_in_progress_: true
  field_artwork_inventory_number: true
  field_artwork_media: true
  field_artwork_medium: true
  field_artwork_publications: true
  field_artwork_series: true
  field_artwork_sold: true
  field_artwork_subtitle: true
  field_artwork_tag: true
  field_artwork_time_based: true
  field_artwork_value: true
  field_artwork_writeups: true
  field_location_note: true
